#{extends 'borderNoMenuNG.html'/}
#{set titleHead:'Error'/}
            <h3 class="alert alert-danger">&{'errors.config'}</h3>
                <p>
                   &{'errors.installasi'}
                </p>
